{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.player.spear": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"spear": "query.equipped_item_any_tag('slot.weapon.mainhand','spear:is_spear')&&query.is_using_item&&!variable.is_first_person"
						}
					]
				},
				"spear": {
					"animations": [
						"new_spear"
					],
					"transitions": [
						{
							"default": "!query.equipped_item_any_tag('slot.weapon.mainhand','v360:spear')||!query.is_using_item||variable.is_first_person"
						}
					]
				}
			}
		}
	}
}